body {
	background-color: #FFFFCC;
	background-image: url(../../slike/trska1.jpg);
	margin: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A:link{
	text-decoration: none;color: #666600;
}
A:active{
	text-decoration: none;
	color: #666600;
}
A:visited{
	text-decoration: none;
	color: #666600;
}
A:hover{
	text-decoration: none;
	color: #999900;
}
li {
	list-style-type: disc;
}
.rubrike A:link {
	color: #000000;
	text-decoration: line-through;
}
.datumcic {
	font-size: 9px;
}
.osvezavanja {
	font-size: 13px;
	color: #FFFFCC;
	background-color: #996600;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-left: 100px;
}

#osvezenja {
	width: auto;
	overflow: auto;
	padding-left: 5px;
	height: 300px;
	padding-bottom: -10px;
	margin-bottom: -25px;
}

.osv_okvir {
	border: 1px dashed #996600;
	margin: 0px;
	padding: 0px;
}
.okvir {
	top: 5%;
	left: 5%;
	right: 5%;
	bottom: 5%;
	margin: 5% 9%;
	padding-right: 3px;
	padding-left: 3px;
	border: 3px solid #660000;
	cursor: default;
	padding-bottom: 1px;
}
.uvodnik {
	font-weight: bold;
	color: #000000;
}
.sezdeset_godina {
	font-size: 18px;
	color: #990000;
	font-style: italic;
}
.copyright {
}
.nav_dugmici li {
	list-style-type: none;
	border: 1px solid #FFFFCC;
	background-color: #990000;
	margin-left: -2em;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}
.nav_dugmici A:link, .nav_dugmici A:visited{
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.nav_dugmici A:hover, .nav_dugmici A:active {
	color: #FFCC66;
}
.lejer_tekst {
	font-size: 14px;
	color: #660000;
	background-color: #FFFFCC;
}
.brojac {
	color: #660000;
}
.nav {
	font-size: 14px;
	color: #CC9900;
}
.nav A:link, .nav A:visited {
	color: #660000;
	text-decoration: none;
}
.nav A:hover {
	color: #CC6600;
}
.danasnji_datum {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}
.crvena_slova {
	color: #990000;
}
.svakidrugi {
	background-color: #F2F5CB;
}
.rubrika {font-weight: bold;
}
.nultiparagraf {
	display: inline;
	float: left;
	clear: left;
	padding: 0px;
	margin-top: 0px;
}
.blinkanje {
	text-decoration: blink;
}
